New Search

Apache HTTP Byte-range DoS Vulnerability

oval:org.mitre.oval:def:760

The byte-range filter in Apache 2.0 before 2.0.54 allows remote attackers to cause a denial of service (memory consumption) via an HTTP header with a large Range field.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2005-2728
Product(s):
  • Apache